@charset "utf-8";
/*+++++++++++++++++++++++++++++++++*/
/*Web Site PPstyle.CSS Ver.        */
/*+++++++++++++++++++++++++++++++++*/
.MenuBlock a:hover img {
  filter:alpha(opacity=30);
  opacity:0.3;
  }
ul.catelist {
  overflow: hidden;
  display: block;
  margin: 0 0 10px;
  padding: 0 5px;
  width: 185px;
  width /**/: 195px;
  text-align: left;
  list-style-type: none;
  }
ul.catelist li.clist {
  display: block;
  width : 178px;
  height: 45px;
  margin: 0 3px;
  padding: 5px 0;
  vertical-align: middle;
  line-height: 45px;
  border-bottom: 1px dotted #999999;
  }
ul.catelist li.cliste {
  display: block;
  width : 178px;
  height: 45px;
  margin: 0 3px;
  padding: 5px 0;
  vertical-align: middle;
  line-height: 45px;
  }
ul.catelist li.clist img, ul.catelist li.cliste img {
  vertical-align: middle;
  }
.crop {
  float:left;
  overflow: hidden;
  position: relative;
  width: 45px;
  height: 45px;
  margin-right: 5px;
  vertical-align: middle;
  }
.crop img {
  position: absolute;
  }
.MenuBlock .accordion dt {
  cursor:pointer;
  }
.accordion .clist {
  display: block;
/*  width : 178px;*/
  height: 45px;
  margin: 0 3px;
  padding: 5px 0;
  vertical-align: middle;
  line-height: 45px;
  border-bottom: 1px dotted #999999;
  }
.WBlock {
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #999999;
  }
.WBlock  p {
  margin-bottom: 0.8em;
  line-height: 1.2;
  }
.bigbutton {
  margin: 20px!important;
  padding: 5px 20px!important;
  }
.OffPrice {
  margin-left: 5px;
  padding: 2px 5px;
  color: #FFFFFF;
  font-weight: bold;
  background-color: #FF0000;
  }

#wrapper, #wrapper {
  background:none repeat scroll 0 0 #FFFFFF;
  margin:0 auto;
  padding:0;
  width:90%;
}
.pagettl {
  border-left:7px solid #F78026;
  font-size:120%;
  font-weight:bold;
  margin-bottom:18px;
  padding-left:5px;
}
.wrpcpnmap .exp {
  text-align: right;
}
.wrpcpnmap .btn {
  text-align: right;
  margin-bottom:18px;
}
.wrpcpnmap .note {
  clear:both;
  line-height:1.2em;
  margin-bottom:15px;
  width:100%;
}
.wrpcpnmap .note dt {
  background:none repeat scroll 0 0 #EFEFEF;
  font-weight:bold;
  padding:4px 0 4px 10px;
}
.wrpcpnmap .note dd {
  padding:10px 10px 10px 12px;
}
.coupons{
  display:block;
  margin-bottom:15px;
  width:100%;
}
.coupons .couponsbox {
  background:none repeat scroll 0 0 #FFFFCD;
  border-color:#FF9900;
  border-style:solid;
  border-width:1px 1px 1px 8px;
  margin-bottom:15px;
  padding:10px 10px 8px;
}
.coupons dl {
  line-height:1.4em;
}
.coupons h3 {
  font-weight:bold;
  margin-bottom:7px;
}
.coupons dl {
  line-height:1.4em;
}
.coupons dt {
  background:none repeat scroll 0 0 #FE9900;
  color:#FFFFFF;
  float:left;
  text-align:center;
  width:5em;
}
.coupons dd {
  margin:0 0 4px 5.5em;
}
dl.PayMethod {
  margin-left: 0;
  }
dl.PayMethod dt {
  margin-left: 0;
  padding: 2px 5px;
  }
dl.PayMethod dd {
  margin-left: 20px;
  margin-bottom: 10px;
  padding: 2px 5px;
  background-color: #EEEEEE;
  }
.secure {
  margin: 10px 10px 10px 50px;
  padding: 5px;
  background-color: #FFBFFE;
  }
.memsubmit {
  margin: 30px auto;
  }
.memsubmit form {
  float:left;
  margin: 0 20px;
  }
.memsubmit form#form_login2 a {
  display: block;
  width: 203px;
  height: 39px;
  text-indent: -9999px;
  outline: none;
  }
.memsubmit form#form_registmem2 a {
  display: block;
  width: 203px;
  height: 39px;
  text-indent: -9999px;
  outline: none;
  }
#form_login2 a:link,#form_login2 a:visited {background-image: url(files/img_common/login_off.jpg);}
#form_registmem2 a:link,#form_registmem2 a:visited {background-image: url(files/img_common/regist_off.jpg);}
#form_login2 a:hover {background-image: url(files/img_common/login_on.jpg);}
#form_registmem2 a:hover {background-image: url(files/img_common/regist_on.jpg);}

/* q2012/02/24 memo: Hightslideを使った時にIE8,7で透明度がmaxになってしまう現象の対策 */
a img {
  opacity: 1.0;
  filter:alpha(opacity=100);
  -ms-filter: "alpha( opacity=100 )";
}
/* d---------- */

a:hover img {
  opacity:0.70;
  filter:alpha(opacity=70);
  -ms-filter: "alpha( opacity=70 )";
}


.at01 h4 {
  text-align:left;
  float:left;
  margin-bottom:10px;
}
.at01 p {
  float:right;
}

.sppl_txt{
  font-size: 0.7em;
}

#cmpBtn {
  position:fixed;
  top: 100px;
  right: 0px;
  }
.WriteReview {
  display: block;
  margin: 10px auto;
  width: 168px;
  height: 58px;
  text-align: center;
  }
.WriteReview a {
  display: block;
  width: 168px;
  height: 58px;
  text-align: center;
  text-decoration:none;
  line-height: 58px;
  background:url(files/img_common/cart.png) no-repeat;
  color: #333333;
  }
.socialButton{
  display:block;
  margin-bottom: 10px;
}
.socialButton ul{
}
.socialButton li{
  float:left;
  vertical-align:top;
}
.socialButton li.margin4{
  margin-right:2px;
  margin-left:2px;
}
.socialButton li.twitter{
  margin-left:2px;
}
.socialButton li.mixi{
  margin-right:2px;
  margin-left:-7px;
}
.socialButton li.google{
  margin-left:3px;
}
.socialButton li.gree{
  margin-right:5px;
  margin-left:-25px;
}
.socialButton li.facebook{
  margin-right:2px;

}
.OkMesF {
  margin-bottom: 12px;
  padding: 6px;
  border: solid 1px #eeeeee;
}
.OkMesF h4 {
  margin-bottom: 15px;
  line-height: 120%;
  font-size: 120%;
  font-weight: bold;
}
.OkMesF p {
  margin-bottom: 15px;
  line-height: 120%;
}
.OkOrderMesF {
  margin-bottom: 20px;
}

.OkOrderMesF dt {
  float: left;
  width: 10em;
  padding: 7px;
  background-color: #eeeeee;
  color: #333333;
  font-weight: bold;
}
.OkOrderMesF dd {
  padding: 6px 0 6px 12em;
  border: solid 1px #eeeeee;
}

/* kaisha.css */
.com_det {
 vertical-align:top:;
    text-align:left;
    font-size:0.9em;
    line-height:1.4em;
    width:640px;
    height:auto;
    border-collapse:collapse;
}
.com_det th,.com_det td{
    padding:5px;
    border:1px solid #999;
}
.com_det th{
    width:200px;
    vertical-align:middle;
    background-color:#eeeeee; /*←ここが左項目の色背景です。#eeeeeeを変更します。*/
}
.com_det td{
    width:470px;
    vertical-align:top;
}

/*ニュースInfo_top*/
.topicsLatest{
    margin-bottom:10px;
}
.topicsLatest dt{
    clear:both;
    float:left;
    margin-right:-100px;
    margin-top:5px;
}
.topicsLatest dd{
    border-bottom:1px dashed #999999;
}
.top_news_Inimg{
    width:540px;
    padding:5px 0 5px 100px;
}
.top_news_Noimg{
    width:640px;
    padding:5px 0;
}

/*ニュースInfo*/
#NewsList h4{
    font-weight:bold;
}
#NewsList dl.Info_Title{
    margin-bottom:10px;
	background:#ccc;
}
#NewsList .Info_Title dt{
    clear:both;
    float:left;
    margin:5px 0 0 2px;
}
#NewsList .Info_Title dd{
    width:580px;
    padding:5px 0 5px 60px;
    border-bottom:none;
}

#NewsList dl.Info_List{
    margin-bottom:10px;
}
#NewsList .Info_List dt{
    clear:both;
    float:left;
    margin:5px 0 0 8px;
}
#NewsList .Info_List dd{
    width:580px;
    padding:5px 0 5px 60px;
    border-bottom:1px dashed #999999;
}
* html #NewsList dd{
    margin-top:-25px;
}
*:first-child+html #NewsList dd{
    margin-top:-29px;
}


/*不動産お問い合わせtable*/
#ftype table {
border:1px solid #d6d6d6;
border-collapse: collapse;
width:610px;
font-size:12px;
}

#ftype td {
border:1px solid #d6d6d6;
padding:3px;
color:#3F3E31;
}
#ftype th{
border:1px solid #d6d6d6;
background-color:#E7F3FC;
padding:3px;
}

#ftype span {
color:#CC0033;
font-weight:bold;
}

.point_info p {
	font-size:90%;
    line-height: 1.1;
}
.point_info span {
	font-size:200%;
	font-weight:bold;
	color:#CC0033;
    line-height: 1.1;
}
.point_alt {
	border:1px solid #f00;
	margin:2px 2px 5px;
	padding:0;
	background-color:#fff;
}
.point_alt p {
	color:#f00;
	margin:3px;
}

.fbukken_table {
margin-top: 20px;
border-left:1px solid #d6d6d6;
border-top:1px solid #d6d6d6;
width:100%;
font-size:12px;

}

.fbukken_table td {
border-right:1px solid #d6d6d6;
border-bottom:1px solid #d6d6d6;
padding:3px;
color:#3F3E31;
}
.fbukken_table th{
border-right:1px solid #d6d6d6;
border-bottom:1px solid #d6d6d6;
background-color:#fff0ff;
padding:10px 3px;
text-align: center;
}

button{
margin: .3em .4em .5em;
text-align: center;
padding: .3em 1em;
width:97%;
text-decoration: none;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
border: 1px solid #91AEDC;
color: #3068BE;
background: #87E0FD;
background: -webkit-gradient(linear,left top,left bottom,from(#f3FaFF),color-stop(5%,#DDE9FC),color-stop(93%,#CBDCF9),to(#B3C9E7));
background: -moz-linear-gradient(#f3FaFF 0%,#DDE9FC 5%,#CBDCF9 93%,#B3C9E7 100%);
background: -o-linear-gradient(#f3FaFF 0%,#DDE9FC 5%,#CBDCF9 93%,#B3C9E7 100%);
background: linear-gradient(#f3FaFF 0%,#DDE9FC 5%,#CBDCF9 93%,#B3C9E7 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDE9FC',endColorstr='#CBDCF9');
border-bottom: 1px solid #91AEDC;
cursor:pointer;
}
button:hover {
background: #3068BE;
color: #fff;
}
.fbukken_search{
width: 100%;
padding:10px;
border:1px solid #d6d6d6;
}

.fbukken_search .buttonarea{
margin: 0 auto;
text-align: center;
}
.fbukken_search #button{
margin: .5em .4em .5em;
text-align: center;
padding: .2em 3em .4em;
text-decoration: none;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
border: 1px solid #333333;
color: #fff;
font-weight:bold;
font-size:1.1em;
background: #000000;
background: -moz-linear-gradient(top,rgba(110,110,110,1) 0%,rgba(75,75,75,1) 40%,rgba(0,0,0,1) 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(110,110,110,1)),color-stop(40%,rgba(75,75,75,1)),color-stop(100%,rgba(0,0,0,1)));
background: -webkit-linear-gradient(top,rgba(110,110,110,1) 0%,rgba(75,75,75,1) 40%,rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top,rgba(110,110,110,1) 0%,rgba(75,75,75,1) 40%,rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top,rgba(110,110,110,1) 0%,rgba(75,75,75,1) 40%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom,rgba(110,110,110,1) 0%,rgba(75,75,75,1) 40%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#87E0FD',endColorstr='#05ABE0',GradientType=0);
cursor:pointer;
}
.conttab{
margin-left: 3px;
}
.conttab li a {
float: left;
margin-right: 2px;
line-height: 1em;
padding: 8px 16px 7px 16px;
text-align: center;
text-decoration: none;
cursor: pointer;
text-decoration: none !important;
border-radius: 2px 2px 0 0/2px 2px 0 0;
-webkit-border-radius: 2px 2px 0 0/2px 2px 0 0;
-moz-border-radius: 2px 2px 0 0/2px 2px 0 0;
word-break: keep-all;
white-space: nowrap;
background: -webkit-gradient(linear,left top,left bottom,from(#f3FaFF),color-stop(5%,#DDE9FC),color-stop(93%,#CBDCF9),to(#B3C9E7));
background: -moz-linear-gradient(#f3FaFF 0%,#DDE9FC 5%,#CBDCF9 93%,#B3C9E7 100%);
background: -o-linear-gradient(#f3FaFF 0%,#DDE9FC 5%,#CBDCF9 93%,#B3C9E7 100%);
background: linear-gradient(#f3FaFF 0%,#DDE9FC 5%,#CBDCF9 93%,#B3C9E7 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDE9FC',endColorstr='#CBDCF9');
border-bottom: 1px solid #91AEDC;
color: #3068BE;
}
.conttab li:nth-child(2) a {
font-weight:bold;
background: -webkit-gradient(linear,left top,left bottom,from(#ffb56b),color-stop(5%,#ffb56b),color-stop(93%,#ff942a),to(#ff942a));
background: -moz-linear-gradient(#ffb56b 0%,#ffb56b 5%,#ff942a 93%,#ff942a 100%);
background: -o-linear-gradient(#ffb56b 0%,#ffb56b 5%,#ff942a 93%,#ff942a 100%);
background: linear-gradient(#ffb56b 0%,#ffb56b 5%,#ff942a 93%,#ff942a 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb56b',endColorstr='#ff942a');
border-bottom: 1px solid #ff7f00;
color: #ffffff;
}
.conttab li a.active,
.conttab li a:hover {
background: #3068BE;
color: #fff;
border-bottom: 1px solid #91AEDC;
}
/*
     FILE ARCHIVED ON 02:18:03 May 27, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:25:19 May 21, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.769
  exclusion.robots: 0.031
  exclusion.robots.policy: 0.012
  esindex: 0.014
  cdx.remote: 27.831
  LoadShardBlock: 273.804 (3)
  PetaboxLoader3.datanode: 236.747 (4)
  PetaboxLoader3.resolve: 195.184 (2)
  load_resource: 174.723
*/